# SubNetworkConnectEvent (SubServers.Sync)

net.ME1312.SubServers.Sync.Event

## Class SubNetworkConnectEvent

- java.lang.Object
- - net.md_5.bungee.api.plugin.Event
  - - net.ME1312.SubServers.Sync.Event.SubNetworkConnectEvent

All Implemented Interfaces:
  SubEvent

    public class SubNetworkConnectEvent
    extends net.md_5.bungee.api.plugin.Event
    implements SubEvent

SubData Network Disconnect Event

### Constructor Summary

Constructors
Constructor and Description
`SubNetworkConnectEvent(SubDataClient network)` SubData Network Disconnect Event

### Method Summary

### Methods inherited from class net.md_5.bungee.api.plugin.Event

`postCall`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubNetworkConnectEvent

    public SubNetworkConnectEvent(SubDataClient network)

SubData Network Disconnect Event